.event-robovac picture, .event-robovac img{
  display: block;
}
.event-robovac strong, .event-robovac strong span{
  font-weight: 700 !important;
}
.event-robovac .content-wrap{ position: relative; }

.event-robovac *{
	--event-robovac-main-color: #2CD485;
}
.event-robovac > .content-wrap{ margin: 0 auto; }
.event-robovac [class*="txt-bx"]{
  white-space: nowrap;
  text-align: center;
}
.event-robovac [class*="txt-bx"]:not(.txt-bx-pretendard) *{
  font-family: 'GmarketSans', 'Noto Sans KR', sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-weight: 500;
}
.event-robovac .txt-bx-pretendard *{
  font-family: 'Pretendard', sans-serif;
}
.tag-list{
  display: flex;
  align-items: center;
  justify-content: center;
}
.tag-item{
  border-radius: 999px;
}

.btn-black{
  border-radius: 999px;
  background-color: #000;
  color: #fff;
  font-family: 'GmarketSans', 'Noto Sans KR', sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-weight: 500;
  display: flex;
  align-items: center;
  justify-content: center;
}
.btn-black span, .btn-black strong{
  font-family: inherit;
}
.btn-black::after{
  content: '';
  background: url(/resources/images/icons/arrow-right-white-10-18.png) no-repeat center center / contain;
  display: block;
}


.section-hero{
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.section-hero *{
  letter-spacing: -5%;
}
.section-hero .txt-bx-top{
  display: flex;
  flex-direction: column;
}
.section-hero .txt-bx-top .main-txt2{
  color: var(--event-robovac-main-color);
}
.section-hero .txt-bx-top .main-txt2 span{
  font-family: inherit;
  display: inline-block;
}
.section-hero .txt-bx-top .sub-txt{
  font-weight: 500;
}
.section-hero .txt-bx-bottom .main-txt{
  font-weight: 700;
}
.section-hero .txt-bx-bottom .sub-txt{
  font-weight: 500;
}

.section-survey{
  background: linear-gradient(180deg, #F6F6F6 0%, #FFFFFF 100%);
  position: relative;
}
.section-survey .survey-card{
  background-color: var(--event-robovac-main-color);
}
.section-survey .survey-card > [class*="-screen"]{
  width: 100%;
  height: 100%;
  flex-direction: column;
}
.section-survey .survey-card [class*="-screen"].active{
  display: flex;
}
.section-survey .survey-card [class*="-screen"]:not(.active){
  display: none;
}
.section-survey .start-screen *{
  letter-spacing: 0%;
}
.section-survey .start-screen .txt-bx-top .txt2 span{
  color: #F6F528;
}
.section-survey .start-screen .txt-bx-bottom p strong{
  color: #FBF428;
}
.section-survey .survey-screen .progress-num,
.section-survey .survey-screen .progress-txt,
.section-survey .survey-screen .ttl-txt,
.section-survey .survey-screen .sub-ttl-txt{
  font-family: 'GmarketSans', 'Noto Sans KR', sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  letter-spacing: 0%;
}
.section-survey .survey-screen #progress-wrap{
  display: flex;
  align-items: center;
}
.section-survey .survey-screen .progress-num{
  color: #0000004D;
}
.section-survey .survey-screen .progress-txt{
  background-color: #00000066;
  color: #2CD485;
}
.section-survey .survey-screen .opt-wrap{
  display: flex;
  flex-direction: column;
}
.section-survey .survey-screen .opt-btn{
  border: 4px solid transparent;
  background-color: #fff;
  display: flex;
  align-items: center;
  transition: all 0.1s;
}
.section-survey .survey-screen .opt-btn:active{
  transform: matrix(0.98, 0, 0, 0.98, 0, 0);
}
.section-survey .survey-screen .opt-btn .icon-img{
  border-radius: 50%;
}
.section-survey .survey-screen .opt-btn .opt-cont{
  text-align: left;
}
.section-survey .survey-screen .opt-btn .opt-cont [class^="opt-"]{
  font-family: 'Pretendard', sans-serif;
}
.section-survey .survey-screen .opt-btn .opt-ttl{
  font-weight: 800;
  letter-spacing: 0%;
  color: #000;
}
.section-survey .survey-screen .opt-btn .opt-desc{
  color: #939393;
  font-weight: 500;
  letter-spacing: -3%;
}
.section-survey .survey-screen .result .sub-ttl-txt{
  font-weight: 500;
}
.section-survey .survey-screen .result-prod-card{
  background-color: #fff;
  display: flex;
}
.section-survey .survey-screen .result-prod-card .left{
  background-color: #EBEBEB;
  display: flex;
}
.section-survey .survey-screen .result-prod-card .left img{
  margin: auto;
}
.section-survey .survey-screen .result-prod-card .right{
  display: flex;
  flex-direction: column;
}
.section-survey .survey-screen .result-prod-card .right *{
  font-family: 'Pretendard', sans-serif;
}
.section-survey .survey-screen .result-prod-card .right li{
  font-weight: 500;
  display: flex;
}
.section-survey .survey-screen .result-prod-card .right li::before{
  content: '';
  display: inline-block;
  border-radius: 50%;
  background-color: #000;
}
.section-survey .survey-screen .result-prod-card .right .before,
.section-survey .survey-screen .result-prod-card .right .after{
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
.section-survey .survey-screen .result-prod-card .right .before-txt{
  background-color: #999;
  color: #fff;
  font-weight: 500;
  border-radius: 999px;
  letter-spacing: 0;
}
.section-survey .survey-screen .result-prod-card .right .before-cost{
  color: #999;
  font-weight: 500;
  letter-spacing: 0;
}
.section-survey .survey-screen .result-prod-card .right .after-txt{
  background-color: #018B49;
  color: #fff;
  font-weight: 800;
  border-radius: 999px;
  letter-spacing: 0;
}
.section-survey .survey-screen .result-prod-card .right .after-cost{
  color: #018B49;
  font-weight: 800;
}
.section-survey .survey-screen .result-prod-card .right .info-txt{
  color: #939393;
  letter-spacing: 0%;
}
.section-survey .survey-screen .result .btn-group{
  display: flex;
}
.section-survey .survey-screen .result .btn-group button{
  border-radius: 999px;
}
.section-survey .survey-screen .result .btn-group button img{
  width: 100%;
  height: 100%;
}

.section-top4 .main-txt{
  letter-spacing: -5%;
}
.section-top4 .main-txt strong{
  color: var(--event-robovac-main-color);
}

.section-compare{
  background-color: #f6f6f6;
  display: flex;
  flex-direction: column;
}
.section-compare .txt-bx{
  display: flex;
  flex-direction: column;
}
.section-compare .txt-bx *{
  letter-spacing: -5%;
}
.section-compare .select-prod-bx .select-prod-list{
  display: flex;
}
.section-compare .select-prod-bx .select-prod-item input[type="checkbox"]{
  display: none;
}
.section-compare .select-prod-bx .select-prod-item label{
  width: 100%;
  height: 100%;
  background-color: #fff;
  display: flex;
  flex-direction: column;
  position: relative;
  cursor: pointer;
}
.section-compare .select-prod-bx .select-prod-item label::after{
  content: '';
  position: absolute;
}
.section-compare .select-prod-bx .select-prod-item input[type="checkbox"]:checked + label::after{
  background-color: var(--event-robovac-main-color);
}
.section-compare .select-prod-bx .select-prod-item .prod-img{
  height: auto;
  margin: auto;
  border-radius: inherit;
}
.section-compare .select-prod-bx .select-prod-item .prod-info *{
  letter-spacing: 0%;
}
.section-compare .compare-bx{
  position: relative;
}
.section-compare .compare-bx::after{
  content: '';
  background-color: #CDCDCD;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
}
.section-compare .compare-bx .ttl-txt{
  letter-spacing: -5%;
}
.section-compare .compare-bx .img-group{
  display: flex;
  align-items: center;
}
.section-compare .compare-bx .txt-vs{
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: var(--event-robovac-main-color);
  color: #fff;
  font-family: 'GmarketSans', 'Noto Sans KR', sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-weight: 700;
  letter-spacing: -6%;
}
.section-compare .compare-bx .spec-list{
  display: flex;
  flex-direction: column;
}
.section-compare .compare-bx .spec-item{
  background-color: #fff;
  display: flex;
  align-items: center;
}
.section-compare .compare-bx .spec-item > p{
  width: calc(100% * 1/3);
  font-family: 'Pretendard', sans-serif;
  font-weight: 800;
  letter-spacing: -5%;
  text-align: center;
}
.section-compare .compare-bx .spec-item > p:not(.item-name){
  color: #949494;
}

.section-review .txt-bx .main-txt{
  letter-spacing: -7%;
}
.section-review .tag-item{
  letter-spacing: -5%;
}
.section-review > a{
  display: block;
}


.section-benefit .txt-bx{
  display: flex;
  flex-direction: column;
  letter-spacing: -7%;
}
.section-benefit .txt-bx .main-txt{
  border-radius: 999px;
  background-color: var(--event-robovac-main-color);
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
}
.section-benefit .benefit-list{
  display: grid;
}
.section-benefit .benefit-item{
  width: 100%;
  overflow: hidden;
  background-color: #fff;
}
.section-benefit .benefit-item img{
  width: 100%;
}
.section-benefit .benefit-item .txt-bx-pretendard{
  text-align: center;
}
.section-benefit .benefit-item .txt-bx-pretendard p{
  letter-spacing: -7%;
  white-space: nowrap;
}
.section-benefit .benefit-item .txt-bx-pretendard .ttl{
  font-weight: 800;
  color: var(--event-robovac-main-color);
}
.section-benefit .benefit-item .txt-bx-pretendard .description{
  font-weight: 500;
}

.section-banner-event-ac{
  position: relative;
}
.section-banner-event-ac a{
  width: 100%;
  height: 100%;
  display: block;
}
.section-banner-event-ac .txt-bx-pretendard{
  text-align: left;
  position: absolute;
}
.section-banner-event-ac .sub-txt{
  letter-spacing: 0%;
  color: #fff;
}
.section-banner-event-ac .main-txt{
  color: #fff;
  margin: 1px 0 0;
  font-weight: 800;
  letter-spacing: -5%;
}
.section-banner-event-ac .main-txt-gold{
  background: linear-gradient(90.51deg, #E1A941 0.23%, #FFDA68 30.09%, #D8B55B 50%, #F9E4B9 69.91%, #D3B248 99.77%);
  background-clip: text;
  -webkit-background-clip: text;
  color: transparent;
}
.section-banner-event-ac .btn-goto{
  border-radius: 999px;
  background-color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: 500;
  letter-spacing: -7%;
}
.section-banner-event-ac .btn-goto::after{
  content: '';
  background: url(/resources/images/icons/gototop.png) no-repeat center center / cover;
  transform: rotate(90deg);
  display: block;
}

.section-banner-view-more{
  position: relative;
}
.section-banner-view-more .txt-bx-pretendard{
  text-align: left;
  position: absolute;
}
.section-banner-view-more .main-txt{
  color: #fff;
  letter-spacing: -5%;
}
.section-banner-view-more .main-txt span{
  font-weight: 800;
}


/* PC */ 
@media (min-width: 1160px) {
  .event-robovac br.mo-only {
    display: none;
  }
  main{
    padding-top: 0;
  }
  .event-robovac{
    padding-top: 90px;
  }
  .event-robovac > .content-wrap{ max-width: 1160px; }

  .tag-list{
    column-gap: 5px;
  }
  .tag-item{
    padding: 7px 22px;
    box-shadow: 0 0 0 2px #000 inset;
  }
  .btn-black{
    width: 452px;
    height: 70px;
    font-size: 26px;
    column-gap: 15px;
  }
  .btn-black::after{
    width: 7px;
    height: 12px;
  }

  .section-hero{
    height: 936px;
    background: url(/resources/images/event/event-robovac/pc/hero-bg.png) no-repeat center top / cover;
    padding: 60px 0 42px;
  }
  .section-hero .tag-item{
    font-size: 18px;
    line-height: 18px;
  }
  .section-hero .txt-bx-top [class^="main-txt"]{
    font-size: 94px;
    line-height: 108px;
  }
  .section-hero .txt-bx-top .main-txt1{
    margin: 12px 0 0;
  }
  .section-hero .txt-bx-top .main-txt2 span:nth-child(1){
    transform: rotate(-15.3deg) translate(8px, -10px);
  }
  .section-hero .txt-bx-top .main-txt2 span:nth-child(2){
    transform: rotate(14.82deg) translateY(-10px);
  }
  .section-hero .txt-bx-top .sub-txt{
    margin: 4px 0 0;
    font-size: 24px;
    line-height: 24px;
  }
  .section-hero .txt-bx-bottom .main-txt{
    font-size: 30px;
    line-height: 40px;
  }
  .section-hero .txt-bx-bottom .sub-txt{
    font-size: 24px;
    line-height: 36px;
  }

  .section-survey .survey-card{
    width: 960px;
    height: 740px;
    margin: 0 auto;
    border-radius: 50px;
  }
  .section-survey .start-screen{
    align-items: center;
    justify-content: center;
  }
  .section-survey .start-screen .txt-bx-top [class^="txt"]{
    font-size: 42px;
    line-height: 42px;
  }
  .section-survey .start-screen .txt-bx-top .txt2{
    margin: 5px 0 0;
  }
  .section-survey .start-screen .start-img{
    margin: 20px 165px 2px 177px;
  }
  .section-survey .start-screen .txt-bx-bottom p{
    font-size: 24px;
    line-height: 28px;
  }
  .section-survey .start-screen .btn-survey-start{
    margin: 20px auto 0;
  }
  .section-survey .survey-screen{
    padding: 80px 100px 60px;
  }
  .section-survey .survey-screen #progress-wrap{
    height: 32px;
    column-gap: 10px;
  }
  .section-survey .survey-screen .progress-num,
  .section-survey .survey-screen .progress-txt{
    font-size: 22px;
    line-height: 22px;
  }
  .section-survey .survey-screen .progress-txt{
    padding: 5px 10px;
    border-radius: 5px;
  }
  .section-survey .survey-screen .ttl-txt{
    margin: 10px 0 0;
    font-size: 42px;
    line-height: 42px;
  }
  .section-survey .survey-screen .opt-wrap{
    margin: 40px 0 0;
    row-gap: 10px;
  }
  .section-survey .survey-screen .opt-btn{
    min-height: 115px;
    padding: 18px 26px;
    border-radius: 20px;
    column-gap: 30px;
  }
  .section-survey .survey-screen .opt-btn:hover{
    border-color: #1A7F50;
  }
  .section-survey .survey-screen .opt-btn .icon-img{
    width: 68px;
    height: 68px;
  }
  .section-survey .survey-screen .opt-btn .opt-ttl{
    font-size: 26px;
    line-height: 38px;
  }
  .section-survey .survey-screen .opt-btn .opt-desc{
    font-size: 24px;
    line-height: 32px;
  }
  .section-survey .survey-screen .result .sub-ttl-txt{
    margin: 10px 0 0;
    font-size: 24px;
    line-height: 28px;
  }
  .section-survey .survey-screen .result-prod-card{
    margin: 30px 0;
    border-radius: 30px;
    padding: 32px 30px;
    column-gap: 40px;
  }
  .section-survey .survey-screen .result-prod-card .left{
    width: 260px;
    height: 280px;
    border-radius: 30px;
  }
  .section-survey .survey-screen .result-prod-card .left img.samsung{
    width: 216px;
    height: 247px;
  }
  .section-survey .survey-screen .result-prod-card .left img.ecovacs{
    width: 208px;
    height: 238px;
  }
  .section-survey .survey-screen .result-prod-card .left img.roborock{
    width: 228px;
    height: 261px;
  }
  .section-survey .survey-screen .result-prod-card .left img.dyson{
    width: 220px;
    height: 252px;
  }
  .section-survey .survey-screen .result-prod-card .right{
    width: 400px;
    padding: 22px 0 0;
  }
  .section-survey .survey-screen .result-prod-card .right li{
    font-size: 18px;
    line-height: 26px;
    letter-spacing: -2%;
    column-gap: 10px;
  }
  .section-survey .survey-screen .result-prod-card .right li::before{
    width: 4px;
    min-width: 4px;
    height: 4px;
    margin: 11px 0 0;
  }
  .section-survey .survey-screen .result-prod-card .right .cost{
    margin: 28px 0 0;
    display: flex;
    align-items: center;
    column-gap: 24px;
  }
  .section-survey .survey-screen .result-prod-card .right .before-txt{
    padding: 4px 25px;
    font-size: 18px;
    line-height: 22px;
  }
  .section-survey .survey-screen .result-prod-card .right .before-cost{
    font-size: 28px;
    line-height: 34px;
  }
  .section-survey .survey-screen .result-prod-card .right .after-txt{
    padding: 5px 25px;
    font-size: 20px;
    line-height: 24px;
  }
  .section-survey .survey-screen .result-prod-card .right .after-cost{
    font-size: 46px;
    line-height: 56px;
    letter-spacing: -3%;
  }
  .section-survey .survey-screen .result-prod-card .right .info-txt{
    margin: auto 0 -12px;
    font-size: 16px;
    line-height: 20px;
    text-align: right;
  }
  .section-survey .survey-screen .result .btn-group{
    column-gap: 10px;
  }
  .section-survey .survey-screen .result .btn-group button{
    width: 375px;
    height: 60px;
  }

  .section-top4{
    padding: 80px 0 120px;
  }
  .section-top4 .main-txt{
    font-size: 42px;
    line-height: 49px;
  }
  .section-top4 .prod-list-container{
    margin: 90px 0 0;
  }

  .section-compare{
    padding: 80px 0;
  }
  .section-compare .txt-bx .main-txt{
    font-size: 42px;
  }
  .section-compare .txt-bx .main-txt + .main-txt{
    margin: 12px 0 0;
  }
  .section-compare .txt-bx .sub-txt{
    margin: 24px 0 0;
    font-size: 24px;
    line-height: 26px;
  }
  .section-compare .select-prod-bx .select-prod-list{
    margin: 60px 0 0;
    padding: 0 50px;
    column-gap: 20px;
  }
  .section-compare .select-prod-bx .select-prod-item{
    width: 250px;
    height: 420px;
  }
  .section-compare .select-prod-bx .select-prod-item label{
    padding: 3px;
    border-radius: 20px;
  }
  .section-compare .select-prod-bx .select-prod-item label::after{
    width: 40px;
    height: 40px;
    border-radius: 10px;
    background: #E9E9E9 url(/resources/images/event/event-robovac/icons/check-white.png) no-repeat center center / 25px 19px;
    top: 23px;
    left: 22px;
  }
  .section-compare .select-prod-bx .select-prod-item label:hover,
  .section-compare .select-prod-bx .select-prod-item input[type="checkbox"]:checked + label{
    box-shadow: 0 0 0 3px var(--event-robovac-main-color) inset;
  }
  .section-compare .select-prod-bx .select-prod-item .prod-img.samsung{
    width: 220px;
  }
  .section-compare .select-prod-bx .select-prod-item .prod-img.roborock{
    width: 214px;
  }
  .section-compare .select-prod-bx .select-prod-item .prod-img.dyson{
    width: 208px;
  }
  .section-compare .select-prod-bx .select-prod-item .prod-img.ecovacs{
    width: 200px;
  }
  .section-compare .select-prod-bx .select-prod-item .prod-info{
    padding: 0 0 15px;
  }
  .section-compare .select-prod-bx .select-prod-item .prod-info *{
    font-size: 28px;
  }
  .section-compare .select-prod-bx .select-prod-item .prod-info strong{
    line-height: 40px;
  }
  .section-compare .select-prod-bx .select-prod-item .prod-info p{
    height: 60px;
    margin: 5px 0 0;
    line-height: 30px;
  }
  .section-compare .compare-bx{
    padding: 60px 100px 0;
  }
  .section-compare .compare-bx::after{
    width: 640px;
    height: 2px;
    top: 58px;
  }
  .section-compare .compare-bx .ttl-txt{
    padding: 60px 0 0;
    font-size: 24px;
    line-height: 26px;
  }
  .section-compare .compare-bx .img-group{
    width: 670px;
    margin: 60px auto;
    column-gap: 26px;
  }
  .section-compare .compare-bx .img-group .img{
    width: 280px;
    height: 320px;
  }
  .section-compare .compare-bx .txt-vs{
    width: 58px;
    height: 58px;
    border-radius: 10px;
    font-size: 24px;
  }
  .section-compare .compare-bx .spec-list{
    row-gap: 8px;
  }
  .section-compare .compare-bx .spec-item{
    min-height: 50px;
    border-radius: 20px;
  }
  
  .section-compare .compare-bx .spec-item .item-name{
    /* padding: 20px 0; */
    font-size: 22px;
  }
  .section-compare .compare-bx .spec-item > p:not(.item-name){
    font-size: 23px;
    line-height: 24px;
  }
  .section-compare .compare-bx .spec-item > p:not(.item-name) span{
    font-size: 20px;
  }
  .section-compare .compare-bx .spec-item .left{
    padding: 6px 0 6px 36px;
  }
  .section-compare .compare-bx .spec-item .right{
    padding: 6px 36px 6px 0;
  }
  .section-compare .btn-request{
    margin: 60px auto 0;
  }

  .section-review{
    padding: 80px 92px 70px;
  }
  .section-review .txt-bx{
    margin: 0 0 54px;
  }
  .section-review .txt-bx .main-txt{
    margin: 0 0 20px;
    font-size: 42px;
    line-height: 46px;
  }
  .section-review .tag-item{
    font-size: 22px;
    line-height: 22px;
  }
  .section-review > a + a{
    margin: 10px 0 0;
  }

  .section-benefit{
    height: 606px;
    background: url(/resources/images/event/event-robovac/pc/benefit-bg.png) no-repeat center top / cover;
    padding: 80px 50px;
  }
  .section-benefit .txt-bx{
    font-size: 42px;
    line-height: 46px;
  }
  .section-benefit .txt-bx .main-txt{
    width: 494px;
    height: 60px;
    margin: 5px auto 60px;
    padding: 3px 0 0;
  }
  .section-benefit .benefit-list{
    grid-template-columns: repeat(4, 1fr);
    gap: 15px;
  }
  .section-benefit .benefit-item{
    border-radius: 10px;
  }
  .section-benefit .benefit-item img{
    height: 165px;
  }
  .section-benefit .benefit-item .txt-bx-pretendard{
    height: 110px;
    padding: 15px 20px 0;
  }
  .section-benefit .benefit-item .txt-bx-pretendard .ttl{
    font-size: 20px;
    line-height: 30px;
  }
  .section-benefit .benefit-item .txt-bx-pretendard .description{
    font-size: 18px;
    line-height: 24px;
  }

  .section-banner-event-ac{
    height: 183px;
    background: url(/resources/images/event/event-robovac/pc/banner-event-ac-bg.png) no-repeat center top / cover;
  }
  .section-banner-event-ac .txt-bx-pretendard{
    top: 36px;
    left: 100px;
  }
  .section-banner-event-ac .sub-txt{
    font-size: 26px;
    line-height: 32px;
  }
  .section-banner-event-ac .main-txt{
    font-size: 34px;
    line-height: 34px;
  }
  .section-banner-event-ac .btn-goto{
    width: 210px;
    height: 28px;
    margin: 18px 0 0;
    column-gap: 5px;
    font-size: 15px;
  }
  .section-banner-event-ac .btn-goto::after{
    width: 7px;
    height: 4px;
  }

  .section-banner-view-more{
    height: 194px;
    background: url(/resources/images/event/event-robovac/pc/banner-view-more-bg.png) no-repeat center top / cover;
  }
  .section-banner-view-more .txt-bx-pretendard{
    top: 36px;
    left: 100px;
  }
  .section-banner-view-more .main-txt{
    font-size: 34px;
    line-height: 37px;
  }
}


/* MO */
@media (max-width: 1159px) {
  .event-robovac > .content-wrap{ max-width: 750px; min-width: 280px; }

  .tag-list{
    column-gap: clamp(1px, 0.66667vw, 5px);
  }
  .tag-item{
    padding: min(1.2vw, 9px) min(2.93334vw, 22px);
    box-shadow: 0 0 0 clamp(1px, 0.26667vw, 2px) #000 inset;
  }
  .btn-black{
    width: min(77.33334vw, 580px);
    height: min(12vw, 90px);
    font-size: min(4.8vw, 36px);
    column-gap: min(2vw, 15px);
  }
  .btn-black::after{
    width: min(1.33334vw, 10px);
    height: min(2.4vw, 18px);
  }


  .section-hero{
    height: min(155.33334vw, 1165px);
    background: url(/resources/images/event/event-robovac/mo/hero-bg.png) no-repeat center top / cover;
    padding: min(12.53334vw, 94px) 0 min(8vw, 60px);
  }
  .section-hero .tag-item{
    font-size: min(3.2vw, 24px);
    line-height: min(3.2vw, 24px);
  }
  .section-hero .txt-bx-top [class^="main-txt"]{
    font-size: min(13.6vw, 102px);
    line-height: min(14.4vw, 108px);
  }
  .section-hero .txt-bx-top .main-txt1{
    margin: min(2.4vw, 18px) 0 0;
  }
  .section-hero .txt-bx-top .main-txt2 span:nth-child(1){
    transform: rotate(-15.3deg) translateX(6px);
  }
  .section-hero .txt-bx-top .main-txt2 span:nth-child(2){
    transform: rotate(14.82deg);
  }
  .section-hero .txt-bx-top .sub-txt{
    margin: min(2.93334vw, 22px) 0 0;
    font-size: min(3.73334vw, 28px);
    line-height: min(3.73334vw, 28px);
  }
  .section-hero .txt-bx-bottom .main-txt{
    font-size: min(4.8vw, 36px);
    line-height: min(5.33334vw, 40px);
  }
  .section-hero .txt-bx-bottom .sub-txt{
    margin: min(0.53334vw, 4px) 0 0;
    font-size: min(3.73334vw, 28px);
    line-height: min(4.8vw, 36px);
  }

  .section-survey .survey-card{
    width: 100%;
    min-height: min(146.66667vw, 1100px);
    border-radius: min(6.66667vw, 50px);
  }
  .section-survey .start-screen{
    padding: min(10.66667vw, 80px) 0 min(10.4vw, 78px);
  }
  .section-survey .start-screen .txt-bx-top [class^="txt"]{
    font-size: min(6.93334vw, 52px);
    line-height: min(6.93334vw, 52px);
  }
  .section-survey .start-screen .txt-bx-top .txt2{
    margin: min(0.66667vw, 5px) 0 0;
  }
  .section-survey .start-screen .start-img{
    margin: min(4.53334vw, 34px) 0 min(2.26667vw, 17px);
  }
  .section-survey .start-screen .txt-bx-bottom p{
    font-size: min(4vw, 30px);
    line-height: min(5.06667vw, 38px);
  }
  .section-survey .start-screen .btn-survey-start{
    margin: min(6.53334vw, 49px) auto 0;
  }
  .section-survey .survey-screen{
    padding: min(13.33334vw, 100px) min(8.66667vw, 65px);
  }
  .section-survey .survey-screen #progress-wrap{
    height: min(4.26667vw, 32px);
    column-gap: min(2vw, 15px);
  }
  .section-survey .survey-screen .progress-num,
  .section-survey .survey-screen .progress-txt{
    font-size: min(3.73334vw, 28px);
    line-height: min(3.73334vw, 28px);
  }
  .section-survey .survey-screen .progress-txt{
    padding: clamp(1px, 0.26667vw, 2px) min(1.33334vw, 10px);
    border-radius: min(0.66667vw, 5px);
  }
  .section-survey .survey-screen .ttl-txt{
    margin: min(4vw, 30px) 0 0;
    font-size: min(6.93334vw, 52px);
    line-height: min(6.93334vw, 52px);
  }
  .section-survey .survey-screen .opt-wrap{
    margin: min(9.33334vw, 70px) 0 0;
    row-gap: min(1.33334vw, 10px);
  }
  .section-survey .survey-screen .opt-btn{
    min-height: min(18.13334vw, 136px);
    padding: min(3.73334vw, 28px) min(3.46667vw, 26px);
    border-radius: min(2.66667vw, 20px);
    column-gap: min(4vw, 30px);
  }
  .section-survey .survey-screen .opt-btn .icon-img{
    width: min(9.06667vw, 68px);
    height: min(9.06667vw, 68px);
  }
  .section-survey .survey-screen .opt-btn .opt-ttl{
    font-size: min(3.46667vw, 26px);
    line-height: min(5.06667vw, 38px);
  }
  .section-survey .survey-screen .opt-btn .opt-desc{
    font-size: min(3.2vw, 24px);
    line-height: min(4.53334vw, 34px);
  }
  .section-survey .survey-screen .result .sub-ttl-txt{
    margin: min(4vw, 30px) 0 0;
    font-size: min(3.73334vw, 28px);
    line-height: min(3.73334vw, 28px);
  }
  .section-survey .survey-screen .result-prod-card{
    margin: min(5.33334vw, 40px) 0;
    border-radius: min(4vw, 30px);
    padding: min(4vw, 30px) min(4vw, 30px) min(4.8vw, 36px);
    position: relative;
  }
  .section-survey .survey-screen .result-prod-card .left{
    width: min(37.33334vw, 280px);
    height: min(37.33334vw, 280px);
    border-radius: min(4vw, 30px);
    position: absolute;
    top: min(4vw, 30px);
    left: min(4vw, 30px);
  }
  .section-survey .survey-screen .result-prod-card .left img{
    height: auto;
  }
  .section-survey .survey-screen .result-prod-card .left img.samsung{
    width: min(30.93334vw, 232px);
  }
  .section-survey .survey-screen .result-prod-card .left img.ecovacs{
    width: min(29.6vw, 222px);
  }
  .section-survey .survey-screen .result-prod-card .left img.roborock{
    width: min(32.26667vw, 242px);
  }
  .section-survey .survey-screen .result-prod-card .left img.dyson{
    width: min(31.73334vw, 238px);
  }
  .section-survey .survey-screen .result-prod-card .right{
    width: 100%;
  }
  .section-survey .survey-screen .result-prod-card .right ul{
    margin: min(5.06667vw, 38px) 0 0;
    order: 1;
  }
  .section-survey .survey-screen .result-prod-card .right li{
    font-size: min(3.2vw, 24px);
    line-height: min(5.06667vw, 38px);
    letter-spacing: 0;
    column-gap: min(1.6vw, 12px);
  }
  .section-survey .survey-screen .result-prod-card .right li::before{
    width: min(0.66667vw, 5px);
    min-width: min(0.66667vw, 5px);
    height: min(0.66667vw, 5px);
    margin: min(2.26667vw, 17px) 0 0;
  }
  .section-survey .survey-screen .result-prod-card .right .cost{
    height: min(37.33334vw, 280px);
    padding: min(7.2vw, 54px) 0 0 min(41.33334vw, 310px);
  }
  .section-survey .survey-screen .result-prod-card .right .before-txt{
    padding: min(0.53334vw, 4px) min(3.33334vw, 25px);
    font-size: min(2.93334vw, 22px);
    line-height: min(3.46667vw, 26px);
  }
  .section-survey .survey-screen .result-prod-card .right .before-cost{
    font-size: min(4.53334vw, 34px);
    line-height: min(5.33334vw, 40px);
  }
  .section-survey .survey-screen .result-prod-card .right .after{
    margin: min(2vw, 15px) 0 0;
  }
  .section-survey .survey-screen .result-prod-card .right .after-txt{
    padding: min(0.66667vw, 5px) min(3.33334vw, 25px);
    font-size: min(3.33334vw, 25px);
    line-height: min(4vw, 30px);
  }
  .section-survey .survey-screen .result-prod-card .right .after-cost{
    font-size: min(7.2vw, 54px);
    line-height: min(8.66667vw, 65px);
    letter-spacing: -3%;
  }
  .section-survey .survey-screen .result-prod-card .right .info-txt{
    order: 2;
    margin: min(2.93334vw, 22px) 0 0;
    padding: 0 0 0 min(2.26667vw, 17px);
    font-size: min(3.2vw, 24px);
    line-height: min(3.73334vw, 28px);
  }
  .section-survey .survey-screen .result .btn-group{
    justify-content: center;
    column-gap: min(1.33334vw, 10px);
  }
  .section-survey .survey-screen .result .btn-group button{
    width: min(38.66667vw, 290px);
    height: min(12vw, 90px);
  }

  .section-top4{
    padding: min(13.06667vw, 98px) 0 min(8vw, 60px);
  }
  .section-top4 .main-txt{
    font-size: min(5.6vw, 42px);
    line-height: min(6.53334vw, 49px);
  }
  .section-top4 .prod-list-container{
    padding: min(9.72223vw, 70px) 5.55556% 0;
  }

  .section-compare{
    padding: min(13.6vw, 102px) 0 min(11.73334vw, 88px);
  }
  .section-compare .txt-bx .main-txt{
    font-size: min(5.6vw, 42px);
  }
  .section-compare .txt-bx .main-txt + .main-txt{
    margin: min(1.6vw, 12px) 0 0;
  }
  .section-compare .txt-bx .sub-txt{
    margin: min(3.2vw, 24px) 0 0;
    font-size: min(3.2vw, 24px);
    line-height: min(3.46667vw, 26px);
  }
  .section-compare .select-prod-bx{
    overflow-x: auto;
  }
  .section-compare .select-prod-bx::-webkit-scrollbar{
    display: none;
  }
  .section-compare .select-prod-bx .select-prod-list{
    width: fit-content;
    margin: min(8vw, 60px) 0 0;
    padding: 0 min(5.33334vw, 40px);
    column-gap: min(1.33334vw, 10px);
  }
  .section-compare .select-prod-bx .select-prod-item{
    width: min(40vw, 300px);
    height: min(66.66667vw, 500px);
  }
  .section-compare .select-prod-bx .select-prod-item label{
    padding: clamp(1px, 0.4vw, 3px);
    border-radius: min(2.66667vw, 20px);
  }
  .section-compare .select-prod-bx .select-prod-item label::after{
    width: min(7.33334vw, 55px);
    height: min(7.33334vw, 55px);
    border-radius: min(1.33334vw, 10px);
    background: #E9E9E9 url(/resources/images/event/event-robovac/icons/check-white.png) no-repeat center center / min(4vw, 30px) min(3.06667vw, 23px);
    top: min(3.2vw, 24px);
    left: min(4vw, 30px);
  }
  .section-compare .select-prod-bx .select-prod-item input[type="checkbox"]:checked + label{
    box-shadow: 0 0 0 clamp(1px, 0.4vw, 3px) var(--event-robovac-main-color) inset;
  }
  .section-compare .select-prod-bx .select-prod-item .prod-img.samsung{
    width: calc(260% / 3);
  }
  .section-compare .select-prod-bx .select-prod-item .prod-img.roborock{
    width: calc(262% / 3);
  }
  .section-compare .select-prod-bx .select-prod-item .prod-img.dyson{
    width: calc(246% / 3);
  }
  .section-compare .select-prod-bx .select-prod-item .prod-img.ecovacs{
    width: calc(240% / 3);
  }
  .section-compare .select-prod-bx .select-prod-item .prod-info{
    padding: 0 0 min(3.06667vw, 23px);
  }
  .section-compare .select-prod-bx .select-prod-item .prod-info *{
    font-size: min(4.53334vw, 34px);
  }
  .section-compare .select-prod-bx .select-prod-item .prod-info strong{
    line-height: min(5.33334vw, 40px);
  }
  .section-compare .select-prod-bx .select-prod-item .prod-info p{
    height: min(9.72223vw, 70px);
    margin: clamp(1px, 0.26667vw, 2px) 0 0;
    line-height: min(4.66667vw, 35px);
  }
  .section-compare .compare-bx{
    padding: min(6.93334vw, 52px) min(5.33334vw, 40px) 0;
  }
  .section-compare .compare-bx::after{
    width: calc(100% - 110px);
    height: clamp(1px, 0.26667vw, 2px);
    top: min(6.93334vw, 52px);
  }
  .section-compare .compare-bx .ttl-txt{
    padding: min(9.06667vw, 68px) 0 0;
    font-size: min(3.2vw, 24px);
    line-height: min(3.46667vw, 26px);
  }
  .section-compare .compare-bx .img-group{
    margin: min(7.466667vw, 56px) 0 min(6.93334vw, 50px);
    column-gap: min(3.46667vw, 26px);
  }
  .section-compare .compare-bx .img-group .img{
    width: min(37.33334vw, 280px);
    height: min(42.66667vw, 320px);
  }
  .section-compare .compare-bx .img-group img{
    width: min(37.33334vw, 280px);
  }
  .section-compare .compare-bx .txt-vs{
    width: min(7.73334vw, 58px);
    height: min(7.73334vw, 58px);
    border-radius: min(1.33334vw, 10px);
    font-size: min(3.2vw, 24px);
  }
  .section-compare .compare-bx .spec-list{
    row-gap: min(1.06667vw, 8px);
  }
  .section-compare .compare-bx .spec-item{
    min-height: min(10.66667vw, 80px);
    border-radius: min(2.66667vw, 20px);
  }
  .section-compare .compare-bx .spec-item .item-name{
    padding: min(2.66667vw, 20px) 0;
    font-size: min(3.2vw, 24px);
  }
  .section-compare .compare-bx .spec-item > p:not(.item-name){
    font-size: min(3.33334vw, 25px);
    line-height: min(3.73334vw, 28px);
  }
  .section-compare .compare-bx .spec-item > p:not(.item-name) span{
    font-size: min(2.66667vw, 20px);
  }
  .section-compare .compare-bx .spec-item .left{
    padding: min(2.66667vw, 20px) 0 min(2.66667vw, 20px) min(3.73334vw, 28px);
  }
  .section-compare .compare-bx .spec-item .right{
    padding: min(2.66667vw, 20px) min(3.73334vw, 28px) min(2.66667vw, 20px) 0;
  }
  .section-compare .btn-request{
    margin: min(6.93334vw, 52px) auto 0;
  }

  .section-review{
    padding: min(10vw, 75px) min(4.26667vw, 32px) min(9.6vw, 72px);
  }
  .section-review .txt-bx{
    margin: 0 0 min(3.2vw, 24px);
  }
  .section-review .txt-bx .main-txt{
    margin: 0 0 min(2.66667vw, 20px);
    font-size: min(5.6vw, 42px);
    line-height: min(6.13334vw, 46px);
  }
  .section-review .tag-item{
    font-size: min(2.93334vw, 22px);
    line-height: min(2.93334vw, 22px);
  }
  .section-review > a + a{
    margin: min(1.86667vw, 14px) 0 0;
  }

  .section-benefit{
    height: min(142.66667vw, 1070px);
    background: url(/resources/images/event/event-robovac/mo/benefit-bg.png) no-repeat center top / cover;
    padding: min(11.33334vw, 85px) min(3.2vw, 24px) min(14vw, 108px);
  }
  .section-benefit .txt-bx{
    font-size: min(5.6vw, 42px);
    line-height: min(6.13334vw, 46px);
  }
  .section-benefit .txt-bx .main-txt{
    width: min(65.86667vw, 494px);
    height: min(10.66667vw, 80px);
    margin: min(1.33334vw, 10px) auto min(7.466667vw, 56px);
  }
  .section-benefit .benefit-list{
    grid-template-columns: repeat(2, 1fr);
    gap: min(2vw, 15px);
  }
  .section-benefit .benefit-item{
    border-radius: min(1.33334vw, 10px);
  }
  .section-benefit .benefit-item img{
    height: min(26.66667vw, 200px);
  }
  .section-benefit .benefit-item .txt-bx-pretendard{
    padding: min(3.86667vw, 29px) 0;
  }
  .section-benefit .benefit-item .txt-bx-pretendard .ttl{
    font-size: min(3.73334vw, 28px);
    line-height: min(4.26667vw, 32px);
  }
  .section-benefit .benefit-item .txt-bx-pretendard .description{
    font-size: min(3.2vw, 24px);
    line-height: min(4vw, 30px);
  }

  .section-banner-event-ac{
    height: min(31.2vw, 234px);
    background: url(/resources/images/event/event-robovac/mo/banner-event-ac-bg.png) no-repeat center top / cover;
  }
  .section-banner-event-ac .txt-bx-pretendard{
    top: min(6.13334vw, 46px);
    left: min(5.33334vw, 40px);
  }
  .section-banner-event-ac .sub-txt{
    font-size: min(3.46667vw, 26px);
    line-height: min(4.26667vw, 32px);
  }
  .section-banner-event-ac .main-txt{
    font-size: min(4.53334vw, 34px);
    line-height: min(4.53334vw, 34px);
  }
  .section-banner-event-ac .btn-goto{
    width: min(28vw, 210px);
    height: min(3.73334vw, 28px);
    margin: min(2.4vw, 18px) 0 0;
    column-gap: min(0.66667vw, 5px);
    font-size: min(2vw, 15px);
  }
  .section-banner-event-ac .btn-goto::after{
    width: min(0.93334vw, 7px);
    height: min(0.53334vw, 4px);
  }

  .section-banner-view-more{
    height: min(27.86667vw, 209px);
    background: url(/resources/images/event/event-robovac/mo/banner-view-more-bg.png) no-repeat center top / cover;
  }
  .section-banner-view-more .txt-bx-pretendard{
    top: min(4.26667vw, 32px);
    left: min(5.33334vw, 40px);
  }
  .section-banner-view-more .main-txt{
    font-size: min(4.53334vw, 34px);
    line-height: min(4.933334vw, 37px);
  }
}